Wireless

Be careful with FAP221C update to Version 5.6.3

  • 1.  Be careful with FAP221C update to Version 5.6.3

    2
    Posted Jun 03, 2018 08:35 AM

    When you try to install the Image File : FAP_221C_v5_build0493-FORTINET.out
                                        with checksum : afd859bc9f1ff381d16c18ab24b28d0d    

    you will get the Error Message: Selected File is not compatible with this FortiAP model

    The Headerdump from the Image File FAP_221C_v5_build0493-FORTINET.out shows the Name:  FP221C-5.06-AP-build493-180208-patch03-mid01.
    It seems to be a wrong or corrupted File. Follow Ticket 2748203 for additional Info.

    Regards,
    Erich